html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    background: transparent;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
h1, h2, h3, h4, h5, h6 {
    clear: both;
}
ol, ul {
    list-style: none;
}
blockquote {
    quotes: none;
}
blockquote:before, blockquote:after {
    content: '';
    content: none;
}
del {
    text-decoration: line-through; 
}
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a img {
    border: none;
}

input[type="text"],
input[type="submit"] {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    border-radius: 0;
}

/* =General
-------------------------------------------------------------- */

body, input, textarea {
    font-family: 'Brandon Grotesque';
    font-size: 18px;
    font-weight: 400;
    color: #000000;
}
body *{
    box-sizing: border-box;
}

b,
strong {
    font-weight: 700;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit;
    text-decoration: none;
}

body.fixed-pos {
    position: fixed;
    width: 100%;
    height: 100%;
}
.site-width {
    position: relative;
    max-width: 1245px;
    width: 100%;
    margin: 0 auto;
}
.inner-width {
    position: relative;
    width: 1100px;
    max-width: 100%;
    margin: 0 auto;
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
}
.clear {
    clear: both;
}

.ptable {
    display: table;
}

.ptable .ptr {
    display: table-row;
}

.ptable .ptd {
    display: table-cell;
}
.caps {
    text-transform: uppercase;
}
.abs-fulls {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.trnsf-center {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.lightbits-main-title {
    font-size: 50px;
    font-weight: 300;
    letter-spacing: 1px;
}
.lightbits-sec-title {
    font-size: 40px;
    line-height: 1.125;
    font-weight: 300;
}
.btn {
    display: inline-block;
    height: 36px;
    line-height: 30px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight:800;	
    letter-spacing: 2.96px;
    line-height: 18px;
    box-sizing: border-box;
    transition: all .2s ease-in-out;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 30px;
    padding:9px 0px;
    max-width: 176px;
    width: 100%;
    border: none;
}
.btn:hover {
    color: #000000;
    background: #fff;
}
.btn.br-100 {
    border-radius: 100px;
}

.btn.pink{
    background:#FF6161;
    margin: 17px 0px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.btn.pink:hover {
    background-color: #F7B08D;
    color: #fff;
}
.ws-plus {
    position: relative;
}
.ws-plus:before,
.ws-plus:after {
    content: "";
    position: absolute;
    background: #fff;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    transition: transform .2s ease-in-out;
}

/* #####  DEBUG  ##### */
body.debug > * {
    opacity: .7;
}
body.debug.home {
    background: url('images/homepage.jpg') no-repeat top center;
}


/* #####  Header  ##### */
#header{
    width: 100%;
    max-height: 70px;

}
#header .logo ,#header  nav,#header .menu-and-btns{
    float: left;
    vertical-align: top;
}
#header .logo{
    padding-top: 18px;
    padding-bottom: 18.7px;
    position: relative;
    max-width: 13.869%;
    width: 100%;
    height: 70px;
}
#header .logo a{
    display: inline-block;
    padding-left: 21px;
}
#header .logo:after{
    content: '';
    position: absolute;
    left: 0;
    bottom:0px;
    height: 4px;
    width:100%;
    background-color: #FF6161;
}

#header nav .main-menu{
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;

}
#header  nav{
    max-width:66.731%;
    width: 100%;
}
#header nav .main-menu li{
    display: inline-block;
}
#header nav .main-menu li a{
    display: inline-block;
    text-decoration: none;
    color: #4A4A4A;
    font-size: 12px;
    font-weight:800;	
    letter-spacing: 1.06px;	
    line-height: 18px;
    text-transform: uppercase;
    padding: 26px 25px;
    position: relative;
}
#header nav .main-menu li a:after{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    transform: scale(0.5);
    transition:  all 0.4s cubic-bezier(0.75, 0.19, 0.24, 1);
    height: 4px;
    background-color: #ff6161;
    bottom: 0;
    opacity: 0;
}
#header nav .main-menu li a:hover:after{
    transform: scale(1);
    opacity: 1;
}
#header .header-btns{   
    text-align: right;
    padding-right: 25px;
}
#header .menu-and-btns{
    max-width:19.4%;
    width: 100%;
}
#header .header-btns .header_logn_signup {
    display: inline-block;
    vertical-align: top;
    padding-right: 40px;
}
#header .header-btns .header_logn_signup a{
    color: #FF6161;
    font-size: 12px;
    font-weight:800;
    letter-spacing: 1.06px;
    line-height: 18px;
    text-transform: uppercase;
    padding: 26px 0px;
    display: inline-block;
    text-decoration: none;
}
#header .header-btns .header_logn_signup a+a{
    padding-left: 5px;
}

/* #####  HOME  ##### */
.home #cover{
    height: 600px;
    position: relative;
}
.home #cover .bg{
    background-color: #F7B08D;
    position: absolute;
    left: 0;
    top: 0;
    width: 0%;
    height: 100%;
    transition: all 0.4s cubic-bezier(0.75, 0.19, 0.24, 1);
}
.home #cover .bg.active{
    width: 100%;
}
#cover .col-left{
    max-width:49%;
    width: 100%;
    float: left;
    padding: 125px 0px 73px 29px;
}
#cover .col-left .ripples-main-title{
    color: #FFFFFF;
    font-size: 54px;
    letter-spacing: 0.67px;
    line-height: 56px;
    text-transform: uppercase;
    transition: all 0.75s cubic-bezier(0.75, 0.19, 0.24, 1);
    opacity: 0;
    transform: translateY(70px)
}
#cover .col-left p{
    color: #363636;
    font-size: 20px;
    line-height: 28px;
    padding-top: 23px;
    max-width: 85%;
    transition: all 0.9s cubic-bezier(0.75, 0.19, 0.24, 1);
    opacity: 0;
    transform: translateY(70px)
}
#cover .col-left .ripples-main-title.active,#cover .col-left p.active{

    opacity: 1;
    transform: translateY(0px)
}
#cover .col-right{
    max-width: 49%;
    width: 100%;
    float: right;
    padding-top: 36px;
    padding-right: 30px;
    position: relative;
    transition: all 0.9s cubic-bezier(0.75, 0.19, 0.24, 1);
    transform:scale(0.8);
    opacity: 0;
}
#cover .col-right.active{
    opacity: 1;
    transform:scale(1)
}
/*#cover .col-right:after{
content: '';
position: absolute;
width: 90%;
height: 70%;
right: -6px;
bottom: -40px;
box-shadow: 0px 0px 160px inset #000;
border-radius: 50%;
z-index: 0;

}*/
#cover .col-right:after {
    content: '';
    position: absolute;
    width: 90%;
    height: 70%;
    right: 42px;
    bottom: 50px;
    box-shadow: 30px 80px 180px #00000094;
    border-radius: 50%;
    z-index: 0;
}
#cover .col-right img{
    position: relative;
    z-index: 1;
    max-width: 100%;
}
.home .section-1{ 
    margin: 86px 0px;
}
.home .section-1 .col{
    display: inline-block !important;
    vertical-align: top !important;
    margin-bottom: 8px;
    position: relative;
    transform: translateY(100px);
    transition: all 0.4s cubic-bezier(0.75, 0.19, 0.24, 1);
    opacity: 0;
}
.home .section-1 .col.come-in{
    transform: translateY(0px);
    opacity: 1;
}
.grid_r1{
    height: 309px !important;
}
.grid_r2{
    height:354px !important;

}
.home .section-1 .col img{
    max-width: 100% !important;
}
/*
.home .section-1 .col img{
max-width: 100%;
width: 100%;
}
*/

.home .section-2{
    width: 100%; 
    text-align: center;
}
.home .section-2 h2{
    color: #FF6161;
    font-size: 35px;
    line-height: 27px;
    font-weight: 400;
    opacity: 0;
    transform: translateY(70px);
    transition: all 0.4s cubic-bezier(0.75, 0.19, 0.24, 1);
}
.home .section-2 h2.come-in{
    opacity: 1;
    transform: translateY(0px);
    
}
.home .section-2 .section-2_content{
    margin-top: 71.75px;
}
.home .section-2 .section-2_content ul{
    list-style: none;
    margin: 0;
    padding: 0;
    padding-left:85px;
    padding-right:85px;

}
.home .section-2 .section-2_content ul+ul{
    margin-top: 68.75px;
}
.home .section-2 .section-2_content ul li{
    display: inline-block;
    margin-bottom: 68.75px;
    width: 13.7%;
    opacity: 0;
    transform: scale(0.5);
    transition:0.4s ease all;
    -o- transition:0.4s ease all;
    -moz- transition:0.4s ease all;
    -webkit- transition:0.4s ease all;
}
.home .section-2 .section-2_content ul li.come-in{
    opacity: 1;
    transform: scale(1);
    
}
.home .section-2 .section-2_content ul li+li+li+li+li+li+li+li{margin-bottom: 0px;}
.home .section-2 .section-2_content ul li a{
    display: inline-block;   
    text-decoration: none;
}
.home .section-2 .section-2_content ul li:first-child a{

}
.home .section-2 .section-2_content ul li:last-child a{

}
.home .section-3{
    width: 100%;
    margin-top: 85px;
    margin-bottom: 90px;
}
.home .section-3 .col-left{
    max-width:41.67%;
    float: left;
    min-height: 320px;
    background-color: #ECEFF1;
}
.home .section-3 .col-left .s3_carosel {
    position: relative;
}
.home .section-3 .col-left .s3_carosel .owl-controls{
    position: absolute;
    bottom: 0;
    right: 0;
}
.home .section-3 .col-left .s3_carosel .s3_item{
    padding: 19px 0px 0px 45px;
}
.home .section-3 .col-left .s3_carosel .s3_item span{
    color: #363636;
    font-size: 14px;	
    line-height: 28px;

}
.home .section-3 .col-left .s3_carosel .s3_item h3{
    color: #4A4A4A;	
    font-size: 30px;	
    font-weight: 500;
    line-height: 27px;
    padding-top: 38px;
    padding-bottom: 20px;
    position: relative;
    transform: translateX(75px);
    transition:  all 0.4s cubic-bezier(0.75, 0.19, 0.24, 1);
    opacity: 0;


}
.home .section-3 .col-left .s3_carosel .s3_item p{
    color: #363636;	
    font-size: 16px;
    line-height: 22px;
    max-width: 77%;
    position: relative;
    transform: translateX(75px);
    transition:  all 0.4s cubic-bezier(0.75, 0.19, 0.24, 1);
    opacity: 0;
}
.home .section-3 .col-left .s3_carosel .s3_item a{
    margin-bottom: 0px;
    margin-top: 40px;
}
.home .section-3 .col-left .owl-carousel .owl-item.active p,.home .section-3 .col-left .owl-carousel .owl-item.active h3{
    transform: translateX(0px);
    opacity: 1;

}
.home .section-3 .col-left .owl-carousel .owl-item p+p{
    transition-delay: 1s;
}
.s3_carosel.owl-carousel .owl-nav .owl-prev,.s3_carosel.owl-carousel .owl-nav .owl-next{
    background-image: url(images/s3_next.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 28px;
    height: 27px;
    background-color: transparent;
    font-size: 0px;
    margin: 0;
    padding: 0;
    margin-left: 7.26px;

}
.s3_carosel.owl-carousel .owl-nav .owl-next{
    background-image: url(images/s3_prev.png);
}
.s3_carosel.owl-carousel.owl-theme .owl-dots{
    display: none !important;
}
.s3_carosel.owl-carousel.owl-theme .owl-nav{
    text-align: right;
    padding-right: 30px;
}
.home .section-3 .col-right{
    float: right;
    max-width:57.833%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center; 
    width: 100%;
    height: 320px;
}
.home .section-4{
    width: 100%;
    /* border-top: 1px solid #CDCDCD;
    border-bottom:1px solid #CDCDCD;*/
    padding-top: 81px;
    padding-bottom: 60px;
    text-align: center;
    position: relative;
}
.home .section-4:after,.home .section-4:before{
    content: '';
    position: absolute;
    border-top: 1px solid #CDCDCD;
    width: 0%;
    height: 0;
    top: 0;
    left: 0;
    transition: all 2s cubic-bezier(0.75, 0.19, 0.24, 1);
}
.home .section-4:before{
    top: auto;
    left: auto;
    bottom: 0 ;
    right: 0;
}
.home .section-4.come-in:after,.home .section-4.come-in:before{
    width: 100%;
}
.home .section-4 h2{
    color: #4A4A4A;
    font-size: 35px;
    line-height: 27px;	
    font-weight: 400;
    padding-bottom: 63px; 
    transition: all 0.75s cubic-bezier(0.75, 0.19, 0.24, 1);
    transform: translateY(70px);
    opacity: 0;
}
.home .section-4 h2.come-in,.home .section-4 .section-4_content .s4_col.come-in{
    transform: translateY(0px);
    opacity: 1;
}
.home .section-4 .section-4_content .s4_col{
    display: inline-block;
    height: 200px;
    width: 200px;
    vertical-align: top;
    border-radius: 30px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    transition: all 0.4s cubic-bezier(0.75, 0.19, 0.24, 1);
    transform: translateY(70px);
    opacity: 0;

}
.home .section-4 .section-4_content .s4_col:hover{
    box-shadow:0px 6px 10px 5px rgba(0, 0, 0, 0.05)
}
.home .section-4 .section-4_content .s4_col:hover .col-img:after{
    height: 0;
    width: 0;
}
.home .section-4 .section-4_content .s4_col .col-img{
    position: relative;
}
.home .section-4 .section-4_content .s4_col .col-img:after{
    position: absolute;
    top: 0;
    left:0;
    width: 100%;
    height: 100%;
    content: '';
    background-color: #fff;
    opacity: .7;
    transition: 0.4s ease all;
    -o-transition: 0.4s ease all;
    -moz-transition: 0.4s ease all;
    -webkit-transition: 0.4s ease all;
}
.home .section-4 .section-4_content .s4_col a{
    display:block;
    text-decoration: none;
    color: #5B6264;	
    font-size: 14.59px;
    letter-spacing: 0.81px;
    line-height: 19px;
    text-transform: uppercase;
}
.home .section-4 .section-4_content .s4_col p{
    color: #FF6161;
    font-size: 11.59px;	
    letter-spacing: 0.65px;	
    line-height: 19px;
    text-transform: uppercase;
    opacity: 0;
    visibility: hidden;
}
.home .section-4 .section-4_content .s4_col:hover p{
    opacity: 1;
    visibility:visible;
}
.home .section-5{
    padding-top: 122.5px;
    padding-bottom: 122.5px;
    border-bottom: 1px solid #CDCDCD;
}
.home .section-5 h2{
    color: #707070;
    font-size: 54px;
    letter-spacing: 2.6px;
    line-height: 62px;	text-align: center;
    text-transform: uppercase;
    max-width: 61%;
    margin: 0 auto;
    transition: all 0.4s cubic-bezier(0.75, 0.19, 0.24, 1);
    transform: translateY(70px);
    opacity: 0;

}
.home .section-5 h2.come-in{
    transform: translateY(0px);
    opacity: 1;
}
.home .section-5 .col-img{
    max-width: 64%;
    margin: 0 auto;
    text-align: right;
    overflow: hidden;
}
.home .section-5 .col-img img{

    transform: translateX(264px);
    /*transition: all 10s cubic-bezier(0.75, 0.19, 0.24, 0);*/
    transition: 2s ease all;
    opacity: 0;

}
.home .section-5 .col-img.come-in img{ 
    transform: translateX(0px);
    opacity: 1;
}
.home .section-5 .sectiob-5-form{
    padding-top: 70px; 
    max-width: 1085px;
    margin: 0 auto;
    width: 100%;
    transform: translateY(70px);
    transition: all 0.5s cubic-bezier(0.75, 0.19, 0.24, 1);
    opacity: 0;
}
.home .section-5 .sectiob-5-form.come-in{
    transform: translateY(0px);
    opacity: 1;
}
.home .section-5 .sectiob-5-form span{
    color: #707070;
    font-size: 43px;
    font-weight: 800;
    letter-spacing: 1.99px;	
    line-height: 61px;
    padding: 0px 10px;

}
.home .section-5 .sectiob-5-form form input[type="text"],
.home .section-5 .sectiob-5-form form input[type="email"],.home .section-5 .sectiob-5-form form input[type="tel"],
.home .section-5 .sectiob-5-form form select{
    opacity: 0.7;
    color: #FF6161;
    font-size: 43px;
    font-weight: 800;
    letter-spacing: 1.99px;
    line-height: 61px;
    border: none;
    outline: none;
    padding-left: 15px;
    max-width: 275px;
    position: relative;
    width: 100%;
    font-family: 'Brandon Grotesque';

}
.home .section-5 .sectiob-5-form form select{
    width: 505px;
    max-width: 505px;
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(images/down_arrow.png);
    background-repeat: no-repeat;
    background-position: top 30px right;
}
.home .section-5 .sectiob-5-form form select option{
    opacity: 0.7;
}

.home .section-5 .sectiob-5-form form input::placeholder{
    color: #FF6161; 
}
.home .section-5 .sectiob-5-form form input.second-input{
    max-width: 313px;
}
.home .section-5 .sectiob-5-form form .input_border,.home .section-5 .sectiob-5-form span{
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.home .section-5 .sectiob-5-form form input.third_input{
    max-width: 280px;
}
.home .section-5 .sectiob-5-form form input.forth_input{
    max-width: 373px;
}
.home .section-5 .sectiob-5-form form input.last-input{
    width: 655px;
    max-width: 655px;
}
.home .section-5 .sectiob-5-form form .input_border:after{
    content: '';
    position: absolute;
    bottom: 16px;
    left: 0;
    width: 100%;
    height: 1px;
    background:#707070;
    opacity: 0.25;
}
.home .section-5 .sectiob-5-form form .form_submit{
    text-align: center;
    margin-top: 60.4px;

}
.home .section-5 .sectiob-5-form form .form_submit input[type="submit"]{
    border-radius: 30px;
    margin: 0px;
}

.grid-item{display: inline-block !important;}
/*
.home .section-1 .col{
border: 10px solid #fff;
}
*/



/* #####  Footer  ##### */
#footer{
    margin-right: 50px;
    margin-left: 50px;
}
#footer .footer-logo{
    padding-top: 46px;
    padding-bottom: 28.9px;
    border-bottom:1px solid #80705B;    
}
#footer .footer-content .footer-bottom-nav{
    float: left;
}
#footer .footer-content .footer-social-copy-right{
    float: right;
}
#footer .footer-bottom-nav ul{
    margin: 0;
    padding: 0;
    display: inline-block;
    list-style: none;
    vertical-align: top;
    margin:39px 50px 82px 0px;

}
#footer .footer-bottom-nav ul:first-child{
    padding-left: 14px;
}
#footer .footer-bottom-nav ul li a{
    text-decoration: none;
    color: #4A4A4A;
    font-size: 13px;
    line-height: 22px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#footer .footer-bottom-nav ul li a:hover{
    color: #FF6161;
}
#footer .footer-content .footer-social-copy-right{
    margin-top: 39px;
}
#footer .footer-content .footer-social-copy-right .social{
    text-align: left;
}
#footer .footer-content .footer-social-copy-right .social a{
    display: inline-block;
    padding:0px 11px;
}
#footer .footer-content .footer-social-copy-right .social a:first-child{
    padding-left: 0px;
}
#footer .footer-content .footer-social-copy-right .cpoy-right{
    margin-top: 28.67px;
}
#footer .footer-content .footer-social-copy-right .cpoy-right p,#footer .footer-content .footer-social-copy-right .cpoy-right a{
    color: #4A4A4A;
    font-size: 13px;	
    line-height: 19px;
    text-decoration: none;
}
.loader{position: fixed;left: 0;top: 0;width: 100%;height: 100%;background-color: #fff;z-index: 999}
.loader svg {
 height: 500px;
 width: 500px;  
 visibility: hidden; 
}


/* **-- responsive --** */
@media only screen and (max-width:1800px){

    /* .home .section-1{display: none;}*/
    #header .header-btns .header_logn_signup{padding-right: 13px;}
    .header-btns .btn{width: 143px;}
}
/* 1366 */
@media only screen and (max-width:1599px){
    #header .menu-and-btns {max-width: 22.4%;}
    #header nav {max-width: 63.731%;}

}
/* 1280 */
@media only screen and (max-width:1365px){
    #header .menu-and-btns {max-width: 23.4%;}
    #header nav {max-width: 62.731%;}

}
/* 1024 */
@media only screen and (max-width:1279px){

    #header .menu-and-btns {max-width: 29.4%;}
    #header nav {max-width: 56.731%;}
    #header nav .main-menu li a {padding: 26px 15px;}
    #cover .col-left {
        width: 100%;
        padding: 65px 0px 53px 20px;
    }
    #cover .col-right{max-width: 42%}
    #cover .col-left .ripples-main-title {
        font-size: 40px;
        line-height: 44px;
        transform: translateY(70px);
    }
    .home #cover {
        height: auto;
        padding-bottom: 50px;
    }
    .home .section-2 .section-2_content ul {
        padding-left: 20px;
        padding-right: 20px;
    }
    .home .section-2 .section-2_content ul li a {
        padding: 0px 20px;
    }
    .home .section-3 {
        margin-top: 60px;
        margin-bottom: 50px;
    }
    .home .section-3 .col-left .s3_carosel .s3_item h3{font-size: 25px;}
    .home .section-3 .col-left .s3_carosel .s3_item p{max-width: 90%}
    .home .section-3 .same{
        opacity: 0;
        transform: translateY(70px);
        transition: all 0.75s cubic-bezier(0.75, 0.19, 0.24, 1);
            
    }
    .home .section-3 .same.come-in{
        opacity: 1;
        transform: translateY(0px)
    }
    .home .section-4 {
        padding-top: 50px;
        padding-bottom: 40px;
    }
    .home .section-5 {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .home .section-5 h2 {   
        font-size: 40px;
        line-height: 42px;
    }
    .home .section-5 .sectiob-5-form span {   
        font-size: 30px;
        line-height:35px;
    }
    .home .section-5 .sectiob-5-form form input[type="text"], .home .section-5 .sectiob-5-form form input[type="email"], .home .section-5 .sectiob-5-form form input[type="tel"], .home .section-5 .sectiob-5-form form select {    
        font-size: 23px;
        line-height: 44px;
        max-width: 180px;

    }
    .home .section-5 .sectiob-5-form form input.last-input{max-width: 300px;}
    .home .section-5 .sectiob-5-form{max-width: 750px;}
    .home .section-5 .sectiob-5-form form select {
        background-position: top 16px right;
    }
    #footer {
        margin-right: 20px;
        margin-left: 20px;
    }
    #footer .footer-logo {
        padding-top: 25px;
        padding-bottom: 10px;
    }
    #footer .footer-bottom-nav ul:first-child {
        padding-left: 0;
        margin: 20px 20px 40px 0px;
    }
    #footer .footer-bottom-nav ul{
        padding-left: 0;
        margin: 20px 20px 40px 0px;
    }

    .home .section-1 .site-width{
        padding: 0px 20px;
    }
    .home .section-1 .col{
        max-width: 48%;
        height: 200px !important;
    }
    .home .section-1 .col img{
        height: 100%;
    }
    .home .section-1 {
        margin: 50px 0px;
    }
}

/* 768 */
@media only screen and (max-width:1000px){
    /*  #header{display: none;}*/
    .menu-trigger {
        width: 45px;
        height: 28px;
        float: right;
        top: 20px;
        cursor: pointer;
        display: inline-block;
        vertical-align: top;
        z-index: 5;
        position: relative;
        z-index: 11;
        right: 20px;
    }
    .menu-trigger .line {
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        height: 3px;
        background: #FF6161;
        transition: 0.3s;
        backface-visibility: hidden;
    }
    .menu-trigger.active .line{
        background-color: #000;
    }
    .menu-trigger .line.line-1 {
        transition: all 0.3s 0.3s, transform 0.3s 0s;
    }
    .menu-trigger .line.line-2 {
        top: 50%;
        margin-top: -1px;
        left: 0;
        transition: all 0.3s 0.3s;
    }
    .menu-trigger .line.line-3 {
        bottom: 0;
        top: auto;
        left: 0;
        transition: all 0.3s 0.3s, transform 0.3s 0s;
    }
    .menu-trigger.active{
        position: fixed;
    }
    .menu-trigger.active .line-1 {
        top: 50%;
        margin-top: -1px;
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        transition: all 0.3s, transform 0.3s 0.3s;
    }
    .menu-trigger.active .line-2 {
        opacity: 0;
        transition: all 0.3s, opacity 0.3s 0s;
    }
    .menu-trigger.active .line-3 {
        bottom: 50%;
        margin-bottom: -1px;
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
        transition: all 0.3s, transform 0.3s 0.3s;
    }
    .ready{
        position: fixed;
        top: 0px;       
        width: 100%;
        height: 100%;
        z-index: 9;
        padding-top: 80px;
        transition: all 0.75s cubic-bezier(0.75, 0.19, 0.24, 1);
        transform: translateX(-100%);
        background: #707070; /* Old browsers */
        background: -moz-linear-gradient(45deg, #707070 0%, #ff6161 69%, #ff6161 80%, #ff6161 80%, #ff6161 84%, #ff6161 88%, #ff6161 89%, #ff6161 95%, #ff6161 95%, #ff6161 95%, #ff6161 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(45deg, #707070 0%,#ff6161 69%,#ff6161 80%,#ff6161 80%,#ff6161 84%,#ff6161 88%,#ff6161 89%,#ff6161 95%,#ff6161 95%,#ff6161 95%,#ff6161 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(45deg, #707070 0%,#ff6161 69%,#ff6161 80%,#ff6161 80%,#ff6161 84%,#ff6161 88%,#ff6161 89%,#ff6161 95%,#ff6161 95%,#ff6161 95%,#ff6161 100%);
    }
    .ready.active{
        left: 0px;
        transform: translateX(0);
    }
    #header nav .main-menu li a{
        color: #fff;

    }
    #header nav{
        max-width: 100%;
        opacity: 0;
        transform: translateY(100px);
        transition: all 0.75s cubic-bezier(0.75, 0.19, 0.24, 1);

    }
    #header .menu-and-btns{    
        opacity: 0;
        transform: translateY(100px);
        transition: all 0.75s cubic-bezier(0.75, 0.19, 0.24, 1);

    }
    #header nav.active{
        opacity: 1;
        transform: translateY(0px)
    }
    #header .menu-and-btns.active1{
        opacity: 1;
        transform: translateY(0px)
    }
    #header nav .main-menu li{
        width: 100%;
    }
    #header nav .main-menu li a {
        padding: 6px 15px;
        font-size: 16px;
        font-weight: bold;
        color: #000;
    }
    #header .header-btns{
        padding-right: 0px;
        text-align: center;
    }
    #header .menu-and-btns {
        max-width: 100%;
    }
    #header .header-btns .header_logn_signup {
        padding-right: 0px;
        width: 100%;
        text-align: center;
    }
    .header-btns .btn.pink{
        margin-top: 0px;
        background-color: #000;
    }
    #header .header-btns .header_logn_signup a {
        padding: 14px 0px;
        color: #000;
    }
    #header nav .main-menu li a:after{
        display: none;
    }
    #header .logo {
        max-width: 130px;
    }
    #cover .col-right {
        max-width: 50%;
    }
    #cover .col-right:after {
        width: 80%;
        height: 60%;
    }
    .home .section-3 .col-right {
        max-width: 45%;
    }
    .home .section-3 .col-left{
        max-width: 55%;
    }
    .home .section-3 .col-left .s3_carosel .s3_item {
        padding: 19px 0px 0px 20px;
    }
    .home .section-4 .section-4_content .s4_col {
        height: 190px;
        width: 180px;
    }
    .home .section-5 h2 {
        font-size: 32px;
        line-height: 33px;
    }
    .home .section-5 .sectiob-5-form form .form_submit {
        margin-top: 30.4px;
    }
    #footer .footer-content .footer-bottom-nav{
        float: none;
        width: 100%;
    }
    #footer .footer-content .footer-social-copy-right{
        float: none;
        width: 100%;
        margin-top: 0px;
        margin-bottom: 15px;
    }

    .home .section-2 .section-2_content ul li{
        width: 100%;
        margin-bottom: 0px;
    }
    .home .section-2 .section-2_content .owl-theme .owl-controls{
        position: relative;
        top: 30px;
    }
    .home .section-2 .section-2_content .owl-theme .owl-nav{
        display: none !important;
    }
    .owl-theme .owl-dots .owl-dot.active span{
        background-color: #ff6161;
    }
}
/* 767 */
@media only screen and (max-width:767px){
    #header {
        width: 100%;
        max-height: 50px;
    }
    #header .logo {
        padding-top: 10px;
        padding-bottom: 10px;
        height: 52px;
    }
    .menu-trigger {
        width: 40px;
        height: 24px;
        top: 14px;
        right: 12px;
    }
    .menu-trigger .line.line-2 {
        top: 47%;
        margin-top: -1px;
    }
    #header .logo a {
        padding-left: 10px;
    }
    /*    #header .logo a img{
    max-width: 100%;
}*/
    #header nav .main-menu li a {
        padding: 2px 10px;
        font-size: 14px;
    }
    #cover .col-left{float: none;
        width: 100%;
        max-width: 100%;
        padding: 20px 15px;
    }
    #cover .col-left p{max-width: 100%;}
    #cover .col-left .ripples-main-title {
        font-size: 22px;
        line-height: 25px;
    }
    #cover .col-left p {
        font-size: 14px;
        line-height: 18px;
        padding-top: 14px;
        max-width: 100%;
    }
    #cover .col-right {
        max-width: 60%;
        width: 100%;
        float: none;
        text-align: center;
        padding: 20px;
        margin: 0 auto;
    }
    #cover .col-right:after {
        width: 70%;
        height: 50%;
        right: 30px;
    }
    .home #cover {
        height: auto;
        padding-bottom: 10px;
    }
    .home .section-3 .col-left,.home .section-3 .col-right{
        float: none;
        width: 100%;
        max-width: 100%;
    }
    .home .section-3 .col-left .s3_carosel .s3_item h3 {
        font-size: 20px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .home .section-3 .col-left .s3_carosel .s3_item a {
        margin-bottom: 0px;
        margin-top: 20px;
    }
    .home .section-3 .col-left .s3_carosel .s3_item a {
        margin-bottom: 0px;
        margin-top: 20px;
        font-size: 10px;
        letter-spacing: 1px;
        max-width: 110px;
        height: 30px;
        line-height: 14px;
    }
    .home .section-3 .col-left{
        min-height: 282px;
    }
    .home .section-3 .col-right{
        height: 200px;
    }
    .home .section-3 {
        margin-top: 40px;
        margin-bottom: 0px;
    }
    .home .section-4 {
        padding-top: 40px;
        padding-bottom: 30px;
    }
    .home .section-4 h2 {
        font-size: 24px;
        line-height: 26px;
        padding-bottom:40px;
        max-width: 270px;
        margin: 0 auto;
    }
    .home .section-4 .section-4_content .s4_col {
        height: 150px;
        width: 140px;
        margin-bottom: 12px;
    }
    .home .section-4 .section-4_content .s4_col .col-img{
        height: 90px !important;
    }
    .home .section-4 .section-4_content .s4_col .col-img img{
        max-width: 80px;
    }
    .home .section-5 h2 {
        max-width: 100%;
        font-size: 18px;
        line-height: 23px;
    }
    .home .section-5 .col-img img{
        max-width: 130px;
    }
    .home .section-5 .sectiob-5-form {
        max-width: 320px;
        padding: 0px 20px;
        padding-top: 20px;
    }
    .home .section-5 .sectiob-5-form span {
        font-size: 17px;
        line-height: 30px;
        padding: 0px 2px;
    }
    .home .section-5 .sectiob-5-form form input[type="text"], .home .section-5 .sectiob-5-form form input[type="email"], .home .section-5 .sectiob-5-form form input[type="tel"], .home .section-5 .sectiob-5-form form select {
        font-size: 15px;
        line-height: 24px;
        max-width: 220px;
    }
    .home .section-5 .sectiob-5-form form .input_border:after{
        bottom: 6px;
    }
    .home .section-5 .sectiob-5-form form select {
        background-position: top 6px right;
    }
    .home .section-5 .sectiob-5-form form .form_submit {
        margin-top: 20px;
    }
    .home .section-5 {
        padding-top: 0;
        padding-bottom: 30px;
    }
    .home .section-2 .section-2_content {
        margin-top: 30px;
    }
    .home .section-2 h2 {
        font-size: 25px;
    }
    #footer {
        margin-right: 15px;
        margin-left: 15px;
    }
    #footer .footer-bottom-nav ul:first-child {
        padding-left: 0;
        margin: 10px 10px 5px 0px;
    }
    #footer .footer-bottom-nav ul{
        margin: 10px 10px 5px 0px;
    }
    #footer .footer-bottom-nav ul li{
        font-size: 0px;
    }
    #footer .footer-bottom-nav ul li a{
        font-size: 12px;
        line-height: 15px;
    }
    #footer .footer-content .footer-social-copy-right {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    #footer .footer-content .footer-social-copy-right .cpoy-right {
        margin-top: 5px;
    }
    .home .section-1 {
        margin: 30px 0px;
    }
    .home .section-1 .col {
        max-width: 100%;
        height: 100px !important;
    }
    .home .section-1 .site-width{
        max-width: 320px;
        margin: 0 auto;
    }
}